Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 4 Jun 2026 07:55:17 +0300

Saaremaa Vallavalitsus menetleb praegu ehitusloa taotlust nr 2611271/06133 
aadressile Saare maakond, Saaremaa vald, Muratsi küla, Muratsi sadam 
(Ujuvkai) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Avalikult kasutatava tee kaitsevöönd

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27881970>  (menetlus nr: 
550884), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 15.06.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Saaremaa Vallavalitsus) või menetleja (PIRET KULDSAAR) poole.